{
  "schema_version": "1.4.0",
  "id": "GHSA-w48v-q8fw-236r",
  "modified": "2022-05-03T03:15:43Z",
  "published": "2022-05-03T03:15:43Z",
  "aliases": [
    "CVE-2006-1730"
  ],
  "details": "Integer overflow in Mozilla Firefox and Thunderbird 1.x before 1.5.0.2 and 1.0.x before 1.0.8, Mozilla Suite before 1.7.13, and SeaMonkey before 1.0.1 allows remote attackers to execute arbitrary code via a large number in the CSS letter-spacing property that leads to a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-1730"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/25826"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10055"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A1614"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/271-1"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/275-1"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/276-1"
    },
    {
      "type": "WEB",
      "url": "http://lists.suse.com/archive/suse-security-announce/2006-Apr/0003.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19631"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19649"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19696"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19714"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19721"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19729"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19746"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19759"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19780"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19794"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19811"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19821"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19823"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19852"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19862"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19863"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19902"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19941"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19950"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20051"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21033"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21622"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22065"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22066"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/720"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1015915"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1015916"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1015917"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1015918"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-102550-1"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-228526-1"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2006-205.htm"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2006/dsa-1044"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2006/dsa-1046"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2006/dsa-1051"
    },
    {
      "type": "WEB",
      "url": "http://www.gentoo.org/security/en/glsa/glsa-200604-12.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.gentoo.org/security/en/glsa/glsa-200604-18.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.gentoo.org/security/en/glsa/glsa-200605-09.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/179014"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:075"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:076"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:078"
    },
    {
      "type": "WEB",
      "url": "http://www.mozilla.org/security/announce/2006/mfsa2006-22.html"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2006_04_25.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/archives/fedora-announce-list/2006-April/msg00153.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/archives/fedora-announce-list/2006-April/msg00154.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0328.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0329.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0330.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/431060/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/434524/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/436296/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/436338/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/438730/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/446657/100/200/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/446658/100/200/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/17516"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA06-107A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/1356"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/3391"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/3748"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/3749"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/0083"
    },
    {
      "type": "WEB",
      "url": "http://www.zerodayinitiative.com/advisories/ZDI-06-010.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-04-14T10:02:00Z"
  }
}